
@charset "utf-8";

/*===================================================================
  CSS Import
===================================================================*/
@import url(./ress.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap');

/*===================================================================
  Common
===================================================================*/
*{ font-family:'UD Reimin Medium','UD Shin Go NT Medium',sans-serif; }
a{ color:#333333; text-decoration:none; }
a:hover{ cursor:pointer; opacity:0.7; color:#333333; text-decoration:none; }
img{ display:block; width:100%; height:auto; }
p{ line-height:170%; }
.indent{ padding-left:1em; text-indent:-1em; }
.fMincho{ font-family:'Noto Serif JP',serif; }

/*===================================================================
  SP
===================================================================*/
@media( max-width:799px )
{
	/* Common */
	html{ width:100vw; height:100vh; }
	body{ width:100vw; height:100vh; color:#333333; background-color:#ffffff; }
	.resSP{}
	.resPC{ display:none; }
	.uc{ width:100%; margin:3rem 0; }
	.uc > p{ color:#8eced4; font-size:1.5rem; text-align:center; }
	.arcMaskT{ width:100%; height:1rem; position:absolute; left:0; top:calc(2rem - 1px); margin:auto; background-image:url('../img/arcMaskT.svg'); background-size:100% 100%; }
	.arcMaskB{ width:100%; height:1rem; position:absolute; left:0; bottom:calc(2rem - 1px); margin:auto; background-image:url('../img/arcMaskB.svg'); background-size:100% 100%; }
	.pageTitle{ width:100vw; height:2.5rem; margin:0 auto; padding:0 1.5rem; background-image:url('../img/pageTitleBg.svg'); background-size:60% 40%; background-position:0.5rem bottom; }
	.pageTitle > p{ font-size:1.5rem; font-weight:bold; line-height:100%; }

	/* Research */
	.researchCatBtnArea{ width:90vw; margin:0 auto; margin-top:3rem; }
	.researchCatBtn{ display:inline-block; height:2rem; margin-right:0.5rem; margin-bottom:0.5rem; border-radius:0.5rem; }
	.researchCatBtn > p{ height:1.5rem; line-height:2rem; color:#ffffff; padding:0 1.5rem; }
	.researchCatBtn > p > span{ display:inline-block; }
	.researchCatRes{ display:block; width:3rem; height:3rem; margin-top:1rem; }
	.researchCatRes > div{ position:relative; width:100%; height:100%; border-radius:1.5rem; }
	.researchCatRes > div > img{ display:block; position:absolute; width:1.5rem; height:1.5rem; top:0; right:0; bottom:0; left:0; margin:auto; }
	.researchCatRes > p{ width:100%; line-height:100%; font-size:0.7rem; text-align:center; padding-top:0.3rem; }
	.researchCat0{ background-color:#999999; }
	.researchCat1{ background-color:#68a5b0; }
	.researchCat2{ background-color:#6e68b0; }
	.researchCat3{ background-color:#b06868; }
	.researchCat4{ background-color:#a6b068; }
	.researchBoxArea{ width:90vw; margin:0 auto; margin-top:2rem; }
	.researchBox{ margin-bottom:1rem; page-break-inside:avoid; break-inside:avoid; border-radius:0.5rem; }
	.researchBox > div:nth-of-type(1){ padding:0 1rem; padding-top:0.5rem; }
	.researchBox > div:nth-of-type(1) > p:nth-of-type(1){ color:#ffffff; line-height:130%; font-size:1.2rem; font-weight:bold; }
	.researchBox > div:nth-of-type(1) > p:nth-of-type(2){ display:inline-block; font-size:0.7rem; line-height:100%; padding:0.3rem 1rem; background-color:rgba(255,255,255,0.7); margin-top:0.5rem; }
	.researchBox > div:nth-of-type(2){ padding:0 1rem; padding-top:0.5rem; padding-bottom:1rem; background-color:#f2f2f2; border-radius:0 0 0.5rem 0.5rem; }
	.researchBox > div:nth-of-type(2) > img{ width:100%; margin-top:1rem; }
	.researchBox > div:nth-of-type(2) > span{ display:block; font-size:0.8rem; text-align:center; }

	/* Member */
	.memberInfo{ width:100vw; padding:0 1.5rem; }
	.memberBoxOuter{ width:100vw; margin-top:3rem; }
	.memberBoxOuter > div{ width:100%; }
	.memberBoxInner{ width:100%; display:flex; justify-content:space-between; margin-bottom:1rem; }
	.memberBoxInner > div:nth-of-type(1){ width:6rem; }
	.memberBoxInner > div:nth-of-type(1) > p{ width:5rem; height:1.5rem; line-height:1.5rem; color:#ffffff; text-align:center; font-size:0.8rem; background-color:#808080; }
	.memberBoxInner > div:nth-of-type(2){ width:100%; padding:0 1rem; }
	.member{ margin-bottom:0.5rem; }
	.member > p:nth-of-type(1){ font-size:1.1rem; font-weight:bold; }
	.member > p:nth-of-type(1) > span{ display:inline-block; color:#68a5b0; font-size:0.8rem; font-weight:normal; font-style:italic; padding-left:0.5rem; }

	/* Link */
	.linkArea{ width:90vw; margin:0 auto; margin-top:5rem; }
	.linkArea > a{ display:table; width:100%; min-height:3rem; line-height:130%; text-align:center; padding:1rem; margin-bottom:1rem; background-color:#f5eab5; border-radius:0.5rem; }

	/* News */
	.newsArea{ width:100%; margin:0 auto; margin-top:3rem; }
	.news{ padding:1rem 1.5rem; }
	.news:nth-of-type(odd){ background-color:#f8f1cc; }
	.news:nth-of-type(even){ background-color:#ffffff; }
	.news > p:nth-of-type(1){ color:#b5a159; line-height:100%; }
	.news > p:nth-of-type(2){ margin-top:0.5rem; }

	/* Access */
	.accessBox01{ width:100%; margin-top:3rem; }
	.accessBox01 > div{ text-align:center; }
	.accessBox01 > div > img{ border-top:1px solid #8eced4; border-bottom:1px solid #8eced4; }
	.accessBox01 > div:nth-of-type(2) > p{ width:90vw; margin:0 auto; margin-top:1rem; }
	.accessBox01 > div:nth-of-type(2) > p > span{ font-size:1.3rem; font-weight:bold; }
	.accessDetailBtn{ width:80vw; margin:0 auto; margin-top:1rem; }
	.accessDetailBtn > a{ display:block; color:#ffffff; line-height:1.4rem; text-align:center; padding:0.8rem 1rem; background-color:#68a5b0; border-radius:0.5rem; }
	.accessBox02{ width:100%; height:100vw; margin-top:3rem; }

	/* Home */
	.homeMain{ position:relative; }
	.homeMainImg{ width:100%; height:50vh; background-image:url('../../img/homeMain.jpg'); background-size:cover; }
	.homeMainImg > img{ display:none; }
	.homeMainImgMask{ width:100%; height:2rem; position:absolute; left:0; bottom:-1px; margin:auto; background-image:url('../../img/homeMainMask.svg'); background-size:100% 100%; }
	.homeMainStr{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.homeMainStr > p{ width:100%; color:#ffffff; font-size:1.6rem; font-weight:bold; line-height:140%; text-align:center; text-shadow:0px 0px 3px #000000; }
	.homeNewsArea{ width:100%; margin:0 auto; margin-top:1rem; }
	.homeNews{ padding:1rem 1.5rem; }
	.homeNews:nth-of-type(odd){ background-color:#f8f1cc; }
	.homeNews:nth-of-type(even){ background-color:#ffffff; }
	.homeNews > p:nth-of-type(1){ color:#b5a159; line-height:100%; }
	.homeNews > p:nth-of-type(2){ margin-top:0.5rem; }
	.homeNewsGoList{ width:100%; height:2rem; position:relative; }
	.homeNewsGoList > a{ display:block; width:6rem; height:2rem; position:absolute; top:0; right:0; color:#ffffff; line-height:2rem; text-align:center; background-color:#68a5b0; }
	.homeContentsArea{ width:100%; overflow:hidden; position:relative; padding:2rem 0; }
	.homeContentsArea > img{ width:100%; height:auto; }
	.homeContentsBody{ width:90vw; height:100%; position:absolute; top:0; left:0; right:0; margin:auto; }
	.homeContentsStr{ width:90vw; margin:0 auto; margin-top:1rem; }
	.homeLinkBtn{ display:block; width:11rem; height:11rem; position:absolute; background-image:url('../../img/homeLinkBtnBg.svg'); background-size:100% 100%; }
	.homeLinkBtn > p{ width:100%; font-size:1rem; font-weight:bold; line-height:100%; text-align:center; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.homeLinkBtn01{ top:0; left:-2rem; }
	.homeLinkBtn02{ bottom:0; right:-2rem; }
	.homeLinkBtn03{ top:0; left:-2rem; }
	.homeLinkBtn04{ bottom:0; right:-2rem; }
	.homeGmapTitle{ clear:both; width:100%; margin-top:5rem; }
	.homeGmapTitle > p{ font-size:1.5rem; text-align:center; }
	.homeGmapArea{ width:100%; height:40vh; margin-top:1rem; }
	.homeGmapBtn{ width:100%; margin-top:2rem; }
	.homeGmapBtn > a{ display:block; width:70vw; height:3rem; margin:0 auto; color:#ffffff; line-height:3rem; text-align:center; padding:0 2rem; background-color:#68a5b0; border-radius:1.5rem; }
	.homeLinkBody{ width:11rem; height:11rem; margin:0 auto; position:relative; }

	/* Header */
	.headerDummy{ clear:both; width:100%; height:6rem; }
	.header{ clear:both; width:100%; height:4rem; position:fixed; top:0; left:0; z-index:990; background-image:url('../img/headerBg.svg'); background-size:100% 100%; }
	.headerBody{ width:100%; height:4rem; margin:0 auto; position:relative; }
	.headerTitle{ display:none; }
	.headerLogo{ width:auto; height:4.5rem; position:absolute; top:0; left:0; right:0; margin:auto; }
	.headerLogo img{ height:100%; width:auto; margin:0 auto; }
	.headerMenuOpen{ width:2.8rem; height:2.8rem; position:absolute; top:0.1rem; right:0.5rem; }
	.headerMenuArea{ display:none; width:100%; max-height:100vh; position:absolute; overflow:auto; top:0; left:0; background-color:#b5a159; }
	.headerMenuBody{ width:100%; height:5rem; margin:0 auto; position:relative; }
	.headerMenuLogo{ width:auto; height:4.5rem; position:absolute; top:0; left:0; right:0; margin:auto; }
	.headerMenuLogo img{ height:100%; width:auto; margin:0 auto; }
	.headerMenuClose{ width:2.8rem; height:2.8rem; position:absolute; top:0.1rem; right:0.5rem;  }
	.headerMenuBodyInner{ width:100%; text-align:center; padding-bottom:3rem; }
	.headerMenuBodyInner > p{ color:#ffffff; padding-bottom:2rem; }
	.headerMenuBodyInner > a{ display:inline-block; color:#ffffff; font-size:1.2rem; font-weight:bold; line-height:170%; }

	/* Footer */
	.btnPgTop{ display:none; width:2rem; height:5rem; position:fixed; bottom:3rem; right:0; background-color:#b5a159; }
	.btnPgTop > p{ color:#ffffff; text-align:center; padding-top:0.5rem; }
	.footer{ clear:both; width:100%; margin-top:5rem; }
	.footerLogo{ width:30vw; height:auto; margin:0 auto; }
	.footerTitle{ margin-top:1rem; }
	.footerTitle > p{ text-align:center; line-height:100%; }
	.footerTitle > p > span{ display:block; padding-top:0.5rem; }
	.footerAdrs{ margin-top:1rem; }
	.footerAdrs > p{ font-size:0.8rem; text-align:center; line-height:100%; }
	.footerAdrs > p > span{ display:block; padding-top:0.3rem; }
	.footerImg{ width:100%; height:2rem; margin:0.5rem auto; background-image:url('../img/footerImg.svg'); background-size:100% 100%; }
	.footerCopyright{ margin-bottom:2rem; padding-bottom:0.5rem; }
	.footerCopyright > p{ color:#b5a159; font-size:0.8rem; text-align:center; line-height:140%; }
}
/*===================================================================
  PC
===================================================================*/
@media( min-width:800px )
{
	/* Common */
	html{ width:100%; }
	body{ width:100%; font-size:16px; color:#333333; background-color:#ffffff; }
	p{ line-height:170%; }
	.resSP{ display:none; }
	.resPC{}
	.uc{ width:100%; margin:5rem 0; }
	.uc > p{ color:#8eced4; font-size:2rem; text-align:center; }
	.arcMaskT{ width:100%; height:2rem; position:absolute; left:0; top:-1px; margin:auto; background-image:url('../img/arcMaskT.svg'); background-size:100% 100%; }
	.arcMaskB{ width:100%; height:2rem; position:absolute; left:0; bottom:-1px; margin:auto; background-image:url('../img/arcMaskB.svg'); background-size:100% 100%; }
	.pageTitle{ max-width:1024px; height:3rem; margin:0 auto; padding:0 32px; background-image:url('../img/pageTitleBg.svg'); background-size:30% 40%; background-position:1rem bottom; }
	.pageTitle > p{ font-size:2rem; font-weight:bold; line-height:100%; }

	/* Research */
	.researchCatBtnArea{ max-width:990px; margin:0 auto; margin-top:5rem; }
	.researchCatBtn{ display:inline-block; position:relative; width:170px; height:170px; margin-right:1rem; border-radius:85px; }
	.researchCatBtn:hover{ cursor:pointer; opacity:0.7; }
	.researchCatBtn > p{ width:100%; text-align:center; color:#ffffff; font-size:1.2rem; font-weight:bold; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.researchCatBtn > p > span{ display:block; }
	.researchCatRes{ display:inline-block; width:50px; height:50px; }
	.researchCatRes:hover{ cursor:pointer; opacity:0.7; }
	.researchCatRes > div{ position:relative; width:100%; height:100%; border-radius:25px; }
	.researchCatRes > div > img{ display:block; position:absolute; width:28px; height:28px; top:0; right:0; bottom:0; left:0; margin:auto; }
	.researchCatRes > p{ width:100%; line-height:100%; font-size:0.7rem; text-align:center; padding-top:0.3rem; }
	.researchCat0{ background-color:#999999; }
	.researchCat1{ background-color:#68a5b0; }
	.researchCat2{ background-color:#6e68b0; }
	.researchCat3{ background-color:#b06868; }
	.researchCat4{ background-color:#a6b068; }
	.researchBoxArea{ max-width:990px; margin:0 auto; margin-top:5rem; column-count:3; column-gap:12px; }
	.researchBox{ margin-bottom:1rem; page-break-inside:avoid; break-inside:avoid; border-radius:0.5rem; }
	.researchBox > div:nth-of-type(1){ padding:0 1rem; padding-top:0.5rem; }
	.researchBox > div:nth-of-type(1) > p:nth-of-type(1){ color:#ffffff; line-height:130%; font-size:1.2rem; font-weight:bold; }
	.researchBox > div:nth-of-type(1) > p:nth-of-type(2){ display:inline-block; font-size:0.7rem; line-height:100%; padding:0.3rem 1rem; background-color:rgba(255,255,255,0.7); margin-top:0.5rem; }
	.researchBox > div:nth-of-type(2){ padding:0 1rem; padding-top:0.5rem; padding-bottom:1rem; background-color:#f2f2f2; border-radius:0 0 0.5rem 0.5rem; }
	.researchBox > div:nth-of-type(2) > img{ width:100%; margin-top:1rem; }
	.researchBox > div:nth-of-type(2) > span{ display:block; font-size:0.8rem; text-align:center; }

	/* Member */
	.memberInfo{ max-width:1024px; margin:0 auto; padding:0 32px; }
	.memberBoxOuter{ max-width:1024px; display:flex; justify-content:space-between; margin:0 auto; margin-top:5rem; padding:0 32px; }
	.memberBoxOuter > div{ width:50%; }
	.memberBoxInner{ width:100%; display:flex; justify-content:space-between; margin-bottom:2rem; }
	.memberBoxInner > div:nth-of-type(1){ width:100px; }
	.memberBoxInner > div:nth-of-type(1) > p{ width:90px; height:1.5rem; line-height:1.5rem; color:#ffffff; text-align:center; font-size:0.8rem; background-color:#808080; }
	.memberBoxInner > div:nth-of-type(2){ width:100%; padding-left:1rem; }
	.member{ margin-bottom:1rem; }
	.member > p:nth-of-type(1){ font-size:1.2rem; font-weight:bold; }
	.member > p:nth-of-type(1) > span{ display:inline-block; color:#68a5b0; font-size:0.8rem; font-weight:normal; font-style:italic; padding-left:0.5rem; }

	/* Link */
	.linkArea{ width:800px; margin:0 auto; margin-top:5rem; }
	.linkArea > a{ display:table; width:100%; min-height:3rem; font-size:1.2rem; font-weight:bold; line-height:130%; text-align:center; padding:2rem; margin-bottom:1rem; background-color:#f5eab5; border-radius:0.5rem; }

	/* News */
	.newsArea{ width:800px; margin:0 auto; margin-top:5rem; }
	.news{ padding:1rem 1.5rem; }
	.news > a{ display:block; }
	.news:nth-of-type(odd){ background-color:#f8f1cc; }
	.news:nth-of-type(even){ background-color:#ffffff; }
	.news > p:nth-of-type(1){ color:#b5a159; line-height:100%; }
	.news > p:nth-of-type(2){ margin-top:0.5rem; }
	.news > a > p:nth-of-type(1){ color:#b5a159; line-height:100%; }
	.news > a > p:nth-of-type(2){ margin-top:0.5rem; }
	.news > a > p:nth-of-type(2):hover{ text-decoration:underline; }

	/* Access */
	.accessBox01{ max-width:962px; margin:0 auto; margin-top:5rem; }
	.accessBox01 > div{ margin-bottom:2rem; text-align:center; }
	.accessBox01 > div > img{ border:1px solid #8eced4;}
	.accessBox01 > div:nth-of-type(2) > p > span{ font-size:1.3rem; font-weight:bold; }
	.accessBox02{ width:100%; height:500px; margin-top:5rem; }
	.accessDetailBtn{ width:100%; margin-top:2rem; }
	.accessDetailBtn > a{ display:block; width:25rem; height:3rem; margin:0 auto; color:#ffffff; line-height:3rem; text-align:center; padding:0 2rem; background-color:#68a5b0; border-radius:1.5rem; }

	/* Home */
	.homeMain{ position:relative; }
	.homeMainImg{  }
	.homeMainImgMask{ width:100%; height:50px; position:absolute; left:0; bottom:0; margin:auto; background-image:url('../../img/homeMainMask.svg'); background-size:100% 100%; }
	.homeMainStr{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.homeMainStr > p{ color:#ffffff; font-size:2rem; font-weight:bold; line-height:130%; text-align:center; text-shadow:0px 0px 3px #000000; }
	.homeNewsArea{ width:800px; margin:0 auto; margin-top:1rem; }
	.homeNews{ padding:1rem 1.5rem; }
	.homeNews > a{ display:block; }
	.homeNews:nth-of-type(odd){ background-color:#f8f1cc; }
	.homeNews:nth-of-type(even){ background-color:#ffffff; }
	.homeNews > p:nth-of-type(1){ color:#b5a159; line-height:100%; }
	.homeNews > p:nth-of-type(2){ margin-top:0.5rem; }
	.homeNews > a > p:nth-of-type(1){ color:#b5a159; line-height:100%; }
	.homeNews > a > p:nth-of-type(2){ margin-top:0.5rem; }
	.homeNews > a > p:nth-of-type(2):hover{ text-decoration:underline; }
	.homeNewsGoList{ width:100%; height:2rem; position:relative; }
	.homeNewsGoList > a{ display:block; width:6rem; height:2rem; position:absolute; top:0; right:0; color:#ffffff; line-height:2rem; text-align:center; background-color:#68a5b0; }
	.homeContentsArea{ width:100%; position:relative; margin-top:10rem; }
	.homeContentsArea > img{ width:100%; height:auto; }
	.homeContentsBody{ width:800px; height:100%; position:absolute; top:0; left:0; right:0; margin:auto; padding:0 32px; }
	.homeContentsStr{ width:500px; margin:0 auto; }
	.homeContentsStr > p{ font-size:1.3rem; }
	.homeLinkBtn{ display:block; width:340px; height:340px; position:absolute; background-image:url('../../img/homeLinkBtnBg.svg'); background-size:100% 100%; }
	.homeLinkBtn > p{ width:100%; font-size:1.4rem; font-weight:bold; line-height:140%; text-align:center; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.homeLinkBtn01{ top:-100px; left:-100px; }
	.homeLinkBtn02{ bottom:-30px; right:-50px; }
	.homeLinkBtn03{ top:-100px; left:-100px; }
	.homeLinkBtn04{ bottom:-100px; right:-50px; }
	.homeGmapTitle{ clear:both; width:100%; margin-top:13rem; }
	.homeGmapTitle > p{ font-size:2.4rem; text-align:center; font-weight:bold; }
	.homeGmapArea{ width:100%; height:400px; margin-top:1rem; }
	.homeGmapBtn{ width:100%; margin-top:2rem; }
	.homeGmapBtn > a{ display:block; width:15rem; height:3rem; margin:0 auto; color:#ffffff; line-height:3rem; text-align:center; padding:0 2rem; background-color:#68a5b0; border-radius:1.5rem; }
	.homeLinkBody{ width:340px; height:340px; margin:0 auto; position:relative; }

	/* Header */
	.headerDummy{ clear:both; width:100%; height:130px; }
	.header{ clear:both; width:100%; height:100px; position:fixed; top:0; left:0; z-index:990; background-image:url('../img/headerBg.svg'); background-size:100% 100%; }
	.headerBody{ height:100px; margin:0 auto; position:relative; }
	.headerTitle{ width:330px; position:absolute; top:12px; right:calc(50% + 80px) }
	.headerLogo{ width:130px; height:65px; position:absolute; top:0; left:0; right:0; margin:auto; }
	.headerLogo:hover{ cursor:pointer; opacity:0.7; }
	.headerMenuOpen{ width:55px; height:55px; position:absolute; top:5px; right:5px; }
	.headerMenuOpen:hover{ cursor:pointer; opacity:0.7; }
	.headerMenuArea{ display:none; width:100%; max-height:100vh; position:absolute; overflow:auto; top:0; left:0; background-color:#b5a159; }
	.headerMenuBody{ height:80px; margin:0 auto; position:relative; }
	.headerMenuLogo{ width:130px; height:65px; position:absolute; top:0; left:0; right:0; margin:auto; }
	.headerMenuClose{ width:55px; height:55px; position:absolute; top:5px; right:5px; }
	.headerMenuClose:hover{ cursor:pointer; opacity:0.7; }
	.headerMenuBodyInner{ width:100%; text-align:center; padding-bottom:3rem; }
	.headerMenuBodyInner > p{ color:#ffffff; font-size:1.2rem; padding-bottom:2rem; }
	.headerMenuBodyInner > a{ display:inline-block; color:#ffffff; font-size:1.3rem; font-weight:bold; line-height:200%; }

	/* Footer */
	.btnPgTop{ display:none; width:2rem; height:5rem; position:fixed; bottom:5rem; right:0; background-color:#b5a159; }
	.btnPgTop:hover{ cursor:pointer; opacity:0.7; }
	.btnPgTop > p{ color:#ffffff; text-align:center; padding-top:0.5rem; }
	.footer{ clear:both; width:100%; margin-top:10rem; }
	.footerLogo{ width:130px; height:65px; margin:0 auto; }
	.footerTitle{ margin-top:1rem; }
	.footerTitle > p{ text-align:center; line-height:150%; }
	.footerTitle > p > span{ display:inline-block; padding-left:0.5rem; }
	.footerTitle > p > span:nth-of-type(3){ padding-left:0; }
	.footerAdrs{ margin-top:0.5rem; }
	.footerAdrs > p{ font-size:0.8rem; text-align:center; }
	.footerAdrs > p > span{ display:inline-block; padding-left:0.5rem; }
	.footerImg{ width:100%; height:5rem; margin:1rem auto; background-image:url('../img/footerImg.svg'); background-size:100% 100%; }
	.footerCopyright{ margin-bottom:1rem; }
	.footerCopyright > p{ color:#b5a159; font-size:0.8rem; text-align:center; }
}
